@charset "utf-8";
@media screen and (min-width: 850px) {
	#main_visual{
		height: 280px;
		position: relative;
	}
	.main_title_01{
		height: fit-content;
		font-size: 300%;
		padding: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}
	main{
		width: 95%;
		max-width: 1100px;
		margin: 0 auto;
	}
	.contents_title{
		font-size: 190%;
		margin-top: 50px;
	}
	.text{
		text-align: center;
		font-size: 130%;
		line-height: 1.8;
		letter-spacing: 1px;
	}
	.flex-box{
		display: flex;
		align-items: center;
		margin: 0 auto 60px;
	}
	.flex-box .photo{
		width: 40%;
	}
	.photo img{
		width: 100%;
	}
	.text-box{
		width: 60%;
		padding: 0 0 0 50px;
	}
	.text-box .sub{
		text-align: left;
		font-size: 180%;
	}
	.text-box .text{
		text-align: left;
		font-size: 120%;
		line-height: 2;
	}
	.photo{
		display: flex;
		gap: 50px;
	}
	.red{
		font-size: 180%;
	}
	.ta_menu{
		font-size: 130%;
	}
	.ta_menu td, .ta_menu{
		padding: 15px;
	}
}